{
  "name": "query/common/preference/json_data.json",
  "parameter": {
    "name": []
  },
  "query": [
    [
      "prf_name_id",
      "in",
      "name"
    ]
  ],
  "field": [
    "prf_record_id",
    "prf_name_id",
    "prf_json_data"
  ]
}
